Jump to content
funtoo forums

Portage Help

Need help using Portage, the Funtoo Linux package manager and ports system? Here is the place to ask.

Explore Questions

There are no popular questions to show right now

  1. 0 votes
    3 answers
  2. 0 votes
    0 answers
  3. r8168 ebuild outdated?

    Asked by wk,

    0 votes
    1 answer
  4. 0 votes
    0 answers
  5. 0 votes
    3 answers

449 questions in this forum

  1. 0 votes
    10 answers
  2. 0 votes
    15 answers
  3. 0 votes
    5 answers
  4. Switch to Python 3.6?

    0 votes
    8 answers
  5. 0 votes
    13 answers
  6. 0 votes
    2 answers
  7. 0 votes
    5 answers
  8. 0 votes
    10 answers
  9. 0 votes
    8 answers
  10. 0 votes
    13 answers
  11. qbittorrent failed to compile

    0 votes
    2 answers
  12. Using a local overlay

    0 votes
    4 answers
  13. 0 votes
    1 answer
  14. Change to kits and python confusion

    0 votes
    6 answers
  15. 0 votes
    2 answers
  16. 0 votes
    6 answers
  17. 0 votes
    3 answers
  18. libxml2-2.9.5 build fails

    0 votes
    4 answers
  19. 0 votes
    1 answer
  20. 0 votes
    6 answers
  21. 0 votes
    5 answers
  22. emerge kde-apps-meta failed

    0 votes
    2 answers
  23. Can't emerge gparted

    0 votes
    6 answers
  24. 0 votes
    11 answers
  25. Missing PYTHON_TARGET?

    0 votes
    4 answers
×
×
  • Create New...